html {
  scroll-behavior:smooth!important;
  overflow-x:hidden;
}

body {
  overflow-x:hidden;
  font-family:'Crimson Pro', serif;
}

header {
  background-image:url('hero.jpg');
  background-size:cover;
  background-position:center bottom;
  background-repeat:no-repeat;
}

iframe {
  width:520px;
  height:315px;
}

.bg-color {
    background-color:#EAE8E2;
}

.text-color {
    color:#3C3B36;
}

.title {
  font-family:'Cinzel', serif;
}

.subtitle {
  font-weight:300;
}

.scrolled nav {
  position:fixed;
  top:0;
  height:70px;
  margin-top: 0;
  background-image:url('hero.jpg');
  background-size:cover;
  background-position:center bottom;
  background-repeat:no-repeat;
  z-index:999;
}

.scrolled nav:before {
  content:'';
  width:48px;
  height:48px;
  margin-right:32px;
  background-image:url('../images/logo.svg');
  background-size:cover;
  background-position:center left;
  background-repeat:no-repeat;
}

.scrolled #content {
  padding-top:100px;
}

/* sm */
@media only screen and (max-width:639px){
  iframe {
    width:100%;
    height:315px;
  }
}


